/* Class = "NSTextFieldCell"; title = "Altitude mode:"; ObjectID = "1cz-6W-dCG"; */
"1cz-6W-dCG.title" = "Höhen-Modus:";

/* Class = "NSTextFieldCell"; title = "Open in Google Earth:"; ObjectID = "3uj-1H-o16"; */
"3uj-1H-o16.title" = "In Google Earth öffnen:";

/* Class = "NSTextFieldCell"; title = "Template:"; ObjectID = "180"; */
"180.title" = "Vorlage:";

/* Class = "NSTextFieldCell"; title = "HeaderMessage"; ObjectID = "181"; */
"181.title" = "HeaderMessage";

/* Class = "NSTextFieldCell"; title = "Title:"; ObjectID = "182"; */
"182.title" = "Titel:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "186"; */
"186.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "End after last photo:"; ObjectID = "187"; */
"187.title" = "Nachlauf:";

/* Class = "NSTextFieldCell"; title = "minutes"; ObjectID = "189"; */
"189.title" = "Minuten";

/* Class = "NSTextFieldCell"; title = "Start before first photo:"; ObjectID = "190"; */
"190.title" = "Vorlauf:";

/* Class = "NSTextFieldCell"; title = "Include track log:"; ObjectID = "193"; */
"193.title" = "Wegaufzeichnung einbinden:";

/* Class = "NSTextFieldCell"; title = "minutes"; ObjectID = "197"; */
"197.title" = "Minuten";

/* Class = "NSTextFieldCell"; title = "Selected images only:"; ObjectID = "202"; */
"202.title" = "Nur ausgewählte Bilder:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "275"; */
"275.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Template"; ObjectID = "276"; */
"276.title" = "Item 1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "282"; */
"282.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "960 px"; ObjectID = "283"; */
"283.title" = "960 px";

/* Class = "NSMenuItem"; title = "640 px"; ObjectID = "284"; */
"284.title" = "640 px";

/* Class = "NSMenuItem"; title = "320 px"; ObjectID = "285"; */
"285.title" = "320 px";

/* Class = "NSTextFieldCell"; title = "Image size:"; ObjectID = "286"; */
"286.title" = "Bildgröße:";

/* Class = "NSTextFieldCell"; title = "Use thumbnails:"; ObjectID = "289"; */
"289.title" = "Miniaturbilder verwenden:";

/* Class = "NSMenuItem"; title = "1024 px"; ObjectID = "bQH-Zv-hrY"; */
"bQH-Zv-hrY.title" = "1024 px";

/* Class = "NSMenuItem"; title = "1280 px"; ObjectID = "iNA-nH-lzW"; */
"iNA-nH-lzW.title" = "1280 px";

/* Class = "NSMenuItem"; title = "1600 px"; ObjectID = "J7F-pP-kml"; */
"J7F-pP-kml.title" = "1600 px";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "pFi-Ya-r5A"; */
"pFi-Ya-r5A.title" = "OK";

/* Class = "NSMenuItem"; title = "Altitude mode"; ObjectID = "tKr-aW-8EX"; */
"tKr-aW-8EX.title" = "Höhen-Modus";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "Tt1-e6-74E"; */
"Tt1-e6-74E.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "800 px"; ObjectID = "wM6-W4-XDL"; */
"wM6-W4-XDL.title" = "800 px";

